load reviews

cpanratings
 

RSS | Module Info | Add a review of load

load (0.18) *

Fails make test and aborts on SuSE 10.0, Perl 5.8.7. Looks like I'm not alone in that regard, either.

Unfortunately required for a module for a module for a module for a module that Wombat uses.

Nothing like having a useful utility blow up because of a dependency nested 5 deep.